Skip to main content
GET
/
v1
/
aeo
/
llm-responses
/
{platform}
/
tasks-ready
LLM responses (tasks ready)
curl --request GET \
  --url https://api.usenaive.ai/v1/aeo/llm-responses/{platform}/tasks-ready \
  --header 'Authorization: Bearer <token>'
{
  "tasks": [
    {}
  ],
  "cost": 123,
  "time": "<string>",
  "credits_used": 123,
  "credits_remaining": 123
}

Authorizations

Authorization
string
header
required

Workspace API key. Create one via the dashboard or POST /v1/auth/keys.

Path Parameters

platform
enum<string>
required
Available options:
chatgpt,
claude,
gemini

Response

200 - application/json

OK.

DataForSEO passthrough envelope.

tasks
object[]
cost
number
time
string
credits_used
number

Present on billed POST/live endpoints.

credits_remaining
number

Present on billed POST/live endpoints.